<?php
/* Include Files *********************/
require_once('require.php');
/*************************************/
global $rSdb;

if( ! check_ajax_referer('login', false) )
	die(__('Security Alert: Direct access not permitted!','recipeshelf'));

$user	= new userManagement();
?>